Bug 836208 - incorrect dependency
incorrect dependency
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: webkitgtk3 (Show other bugs)
7.0
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 07:19 EDT by Marcela Mašláňová
Modified: 2012-12-21 06:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-21 06:03:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2012-06-28 07:19:11 EDT
I didn't find perl-Switch dependency anywhere in your package. Please, remove it from the specfile. The package will be removed from RHEL-7.
Comment 1 Martin Stransky 2012-10-26 06:04:44 EDT
Added to 1.10.1-2.

Note You need to log in before you can comment on or make changes to this bug.